<div class="section">
    <div class="row">
        <div class="col-md-3">
            <img src={{cvModel.profilePicUrl}} alt="userpic" class="w-100">
        </div>
        <div class="col-md-9">
            <div class="form-group row">
                <label for="first-name" class="col-sm-2 col-form-label">First name</label>
                <div class="col-sm-10">
                    <input type="text" name="firstName" id="firstName" class="form-control-plaintext" readonly
                        [value]="cvModel.firstName | uppercase">
                </div>
            </div>
            <div class="form-group row">
                <label for="lastName" class="col-sm-2 col-form-label">Last name</label>
                <div class="col-sm-10">
                    <input type="text" name="lastName" id="lastName" class="form-control-plaintext" readonly
                        [value]="cvModel.lastName | uppercase">
                </div>
            </div>
            <div class="form-group row">
                <label for="dateOfBirth" class="col-sm-2 col-form-label">Date of Birth</label>
                <div class="col-sm-10">
                    <input type="text" name="dateOfBirth" id="dateOfBirth" class="form-control-plaintext" readonly
                        [value]="cvModel.dateOfBirth | date : 'dd.MM.y'">
                </div>
            </div>
            <div class="form-group row">
                <label for="phoneNumber" class="col-sm-2 col-form-label">Phone number</label>
                <div class="col-sm-10">
                    <ul class="list-unstyled">
                        <li *ngFor="let phone of cvModel.phoneNumbers">
                            <input type="tel" name="phoneNumber" class="form-control-plaintext" readonly
                                value={{phone}}>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="form-group row">
                <label for="address" class="col-sm-2 col-form-label">Address</label>
                <div class="col-sm-10">
                    <input type="text" name="address" id="address" class="form-control-plaintext" readonly
                        value={{cvModel.address}}>
                </div>
            </div>
            <div class="form-group row">
                <label for="Desired salary" class="col-sm-2 col-form-label">Desired salary</label>
                <div class="col-sm-10">
                    <input type="text" name="desiredSalary" id="desiredSalary" class="form-control-plaintext" readonly
                        [value]="cvModel.desiredSalary | currency : 'UAH' : 'Грн.' : '1.0-0' : 'ru'">
                </div>
            </div>
        </div>
    </div>
</div>